/* Shopper Feedback Customisations */

/* Merriweather Sans */
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;500;700&family=Merriweather+Sans:wght@300;400;500;700&family=Roboto:wght@100;300;500&display=swap');

@font-face {
  font-family: LexendZetta;
  src: url(/assets/fonts/LexendZetta-Bold.ttf);
}


body {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Merriweather Sans', sans-serif;
  /* font-family: 'Merriweather Sans', sans-serif; */
  margin-top: 35px;
}

h1 {
  font-size: 3.56em;
  font-weight: 500;
}

h2 {
  font-size: 3.11em;
  font-weight: 500;
}

h3 {
  font-size: 1.9em;
  font-weight: 400;
  line-height: 1.25em;
}

h4 {
  font-size: 1.75em;
  font-weight: 400;
}

h5 {
  font-size: 1.56em;
  font-weight: 400;
}

h6 {
  font-size: 1.22em;
  font-weight: 400;
}

blockquote {
  background-color: #f5f5f5;
  border-left: black 12px solid;
  color: rgb(233, 36, 69, 1);
  font-family: Poppins, sans-serif;
  font-size: 2.00em;
  font-weight: 300;
  padding: 1.11em;
}

#gform_5 * .gfield.gfield--type-section.gsection {
  display: none !important;
}

/* Hide menu */
#main-header {
  display: none;
}

/* Hide Page Title */
h1.entry-title.main_title {
  display: none;
}

#page-container {
  padding-top: 0px !important;
}

.container {
  padding-top: 0;
}

.gf_progressbar_wrapper {
  display: none;
}

#sb-credits::before {
  content: url(https://shopperfeedback.com.au/assets/uploads/2022/06/rdg-logo-white-32.png);
  margin-left: 5px;
  /* vertical-align: text-top; */
}


.bg-thirsty-camel {
  background-color: #adc95f;
}

.btn-thirsty-camel {
  background-color: #adc95f !important;
  color: #fff !important;
  font-size: 20px !important;
  padding: 8px 16px;
}

.btn-thirsty-camel-outline {
  background-color: #fff !important;
  border: 1px solid #adc95f !important;
  color: #adc95f !important;
  font-size: 20px !important;
}
